<html><head>
	<title>Tags extras</title>
</head> <body>

<h1>Exemplos extras de Tags</h1>


<table border="1">
<tr>

<td colspan="3" align="center">TAGS HTML </td>

</tr>

<tr>
<td>Tag</td>
<td>Descricao</td>
<td>Exemplo</td>
</tr>

<tr>
<td>&lt em &gt </td>
<td>Maior ênfase em italico</td>
<td><em>Texto Italico</em></td>
</tr>

<tr>
<td>&lt Strong &gt </td>
<td>Maior enfase em negrito</td>
<td><strong>Texto Negrito</strong></td>
</tr>

<tr>
<td>&lt tt &gt </td>
<td>Texto semelhante à maquina de escrever  </td>
<td><tt>Senac 182</tt></td>
</tr>

<tr>
<td>&lt Strike &gt </td>
<td>Texto riscado</td>
<td><strike>Texto riscado</strike></td>
</tr>

<tr>
<td>&lt sub &gt </td>
<td>Texto substrito</td>
<td><sub>Subscrito</sub></td>
</tr>

<tr>
<td>&lt sup &gt </td>
<td> Texto Sobrescrito </td>
<td><sup> Subrescrito </sup></td>
</tr>

<tr>
<td>&lt big &gt </td>
<td>Fonte maior que o padrão</td>
<td><big> Fonte Maior </big></td>
</tr>

<tr>
<td>&lt small &gt </td>
<td>Fonte Menor que o normal</td>
<td><small> Fonte menor </small></td>
</tr>

</tr>
<tr>
<td>&lt;samp&gt;</td>
<td> Faz com que um texto fique como amostra</td>
<td><samp>amostra</samp></td>
</tr>


<tr>
<td>&lt;cite&gt;</td>
<td> Cria uma citação</td>
<td><cite>citação</cite></td>
</tr>

<tr>
<td>&lt;blockquote&gt;</td>
	<td> Deixa o texto com mais margem</td>
	<td><blockquote>margem maior</blockquote></td>
</tr>

<tr>
<	<td>&lt;address&gt;</td>
	<td>Destaca assinaturas ou informações</td>
	<td><address>informações</address></td>
</tr>

<tr>
<td>&lt;nobr&gt;</td>
<td>Não deixa que um texto tenha quebra de  linha automatica</td>
<td> <nobr>Assim você pode escrever sem quebra de linha<nobr></td>
</tr>

<tr>
<td>&lt;button &gt;</td>
<td>Cria um botão clicavel</td>
<td><button type="button">Enviar</button></td>

</tr>

<tr>
	<td>&lt;em&gt;</td>
	<td> Define textos enfatizados</td>
	<td>Exemplo <Em>enfatizado</em></td>

</tr>

<tr>
<td>&lt;code&gt;</td>
<td> Fonte em estilo de codigo de computador</code></td>
<td><code>código de computador</code></td>
</tr>

<tr>
<td>&lt;progress&gt;</td>
<td>Cria uma barra de Loading</td>
<td><progress></td>
</tr>

<tr>
<td>&lt;mark&gt;</td>
	<td>Cria um destaque em parte selecionada do texto</td>

<td>Texto de <mark>exemplo</mark></td>
</tr>

<tr>
<td>&lt Font &gt </td>
<td>Acompanhado dos componentes "size, color e face" alteram as propriedades da fonte</td>
<td><font size="20" color ="blue"> Exemplo</font></td>
</tr>

</table>





</html></body>